Bug 291001 - uses unknown protocol name in default /etc/sysconfig/ip6tables
uses unknown protocol name in default /etc/sysconfig/ip6tables
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-firewall (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-14 11:18 EDT by Nalin Dahyabhai
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 09:57:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2007-09-14 11:18:37 EDT
Description of problem:
The default contents of /etc/sysconfig/ip6tables include this line:
  -A %s -p icmpv6 -j ACCEPT
The problem here is that "icmpv6" isn't listed anywhere in /etc/protocols.  I
think it's supposed to be "ipv6-icmp".

Version-Release number of selected component (if applicable):
1.0.5-4.fc8

How reproducible:
Always
Comment 1 Thomas Woerner 2007-10-01 09:57:32 EDT
Fixed in rawhide in package system-config-firewall-1.0.8-1 or newer.

Note You need to log in before you can comment on or make changes to this bug.